classification
Title: Update PEP 3000 with new release schedule
Type: Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: barry Nosy List: barry, georg.brandl, gvanrossum
Priority: critical Keywords:

Created on 2008-03-17 17:32 by gvanrossum, last changed 2008-06-10 15:54 by georg.brandl. This issue is now closed.

Messages (2)
msg63686 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2008-03-17 17:32
Barry, can you update the PEP with a discussion of the schedule, so we
can refer to it?
msg64461 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-03-25 07:45
PEP 3000 refers to PEP 361 which has the schedule for both 2.6 and 3.0.
History
Date User Action Args
2008-06-10 15:54:54georg.brandlsetstatus: open -> closed
resolution: fixed
2008-03-25 07:45:53georg.brandlsetnosy: + georg.brandl
messages: + msg64461
2008-03-17 17:32:02gvanrossumcreate